<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta http-equiv="Content-Style-Type" content="text/css">
  <title></title>
  <meta name="Generator" content="Cocoa HTML Writer">
  <meta name="CocoaVersion" content="1671.4">
  <style type="text/css">
    p.p1 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Helvetica}
    p.p2 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Helvetica; min-height: 14.0px}
  </style>
</head>
<body>
<p class="p1">&lt;html&gt;</p>
<p class="p1">&lt;head&gt;</p>
<p class="p1">&lt;meta charset="utf-8"&gt;</p>
<p class="p1">&lt;title&gt;Untitled Document&lt;/title&gt;</p>
<p class="p1">&lt;style&gt;</p>
<p class="p1">body{margin:0;font-size:18px; font-family:"Myriad Pro";}</p>
<p class="p1">.bgHead{background:url(bgHead.jpg) no-repeat;<span class="Apple-converted-space">    </span>background-size: 100% 100%;}</p>
<p class="p1">h1{color:#272727; padding-left:20px;}</p>
<p class="p1">#contTable{margin:20px auto;}</p>
<p class="p1">.bgSubHead{background:#FFF}</p>
<p class="p1">span{color:#272727; font-size:22px; font-weight:bold;}</p>
<p class="p1">td{border:0px solid #dadada; border-top:none;}</p>
<p class="p1">&lt;/style&gt;</p>
<p class="p1">&lt;/head&gt;</p>
<p class="p2"><br></p>
<p class="p1">&lt;body&gt;</p>
<p class="p1">&lt;table width="100%" border="0" cellspacing="0" cellpadding="10"&gt;</p>
<p class="p2"><span class="Apple-converted-space"> </span></p>
<p class="p1">&lt;/table&gt;</p>
<p class="p2"><br></p>
<p class="p1">&lt;/body&gt;</p>
<p class="p1">&lt;/html&gt;</p>
</body>
</html>
